<!-- Main -->
<div class="container" style="background-color:
#f4f5f7 ;">
  <div class="container pt-4">
    <nav
      style="--bs-breadcrumb-divider: url(&#34;data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8'%3E%3Cpath d='M2.5 0L1 1.5 3.5 4 1 6.5 2.5 8l4-4-4-4z' fill='currentColor'/%3E%3C/svg%3E&#34;);"
      aria-label="breadcrumb">
      <ol class="breadcrumb">
        <li class="breadcrumb-item fw-bold">Cars</li>
        <li class="breadcrumb-item active" aria-current="page">Library</li>
      </ol>
    </nav>

    <div class="py-3">
      <h4 class="fw-bolder" style="display: inline;"> List Cars</h4>
      <button class="btn btn-dark float-end me-4" style="background-color: #0d28a6;"><i
          class="bi bi-plus-lg me-3"></i><a class="fw-bolder" href="/add"
          style="color: #fff; text-decoration: none;">Add New Card</a></button>

      <div class="pt-4 ">
        <a href="/"><button type="button" class="btn btn-outline-primary fw-bold"
            style="border-color: #0d28a6; color:#0d28a6;">All</button></a>
        <a href="/filter/small"><button type="button" class="btn btn-outline-primary fw-bold ms-2"
            style="border-color: #0d28a6; color:#0d28a6;">Small</button></a>
        <a href="/filter/medium"><button type="button" class="btn btn-outline-primary fw-bold ms-2"
            style="border-color: #0d28a6; color:#0d28a6;">Medium</button></a>
        <a href="/filter/large"><button type="button" class="btn btn-outline-primary fw-bold ms-2"
            style="border-color: #0d28a6; color:#0d28a6;">Large</button></a>
      </div>
    </div>


    <div class="grid-container">
      <div class="row">
        <% cars.forEach(data => { %>
        <div class="col-lg-4">
          <div class="card" style="width: 100%">
            <img src="<%= data.image %> " class="card-img-top" alt="..." />
            <div class="card-body">
              <h5 class="card-title"><%= data.model %></h5>
              <h4 class="Harga fw-bold">
                Rp. <%= data.price %> / hari
              </h4>
              <p class="card-text">
                Update at <%= data.updatedAt %>
              </p>
              <div class="container-card-button">
                <div class="row">
                  <div class="col-6">
                    <a href="/delete/<%= data.id %> " class="btn btn-outline-danger" id="btn-delete">DELETE</a>
                  </div>
                  <div class="col-6">
                    <a href="/edit/<%= data.id %> " class="btn btn-success">EDIT</a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <% }) %>
      </div>
    </div>

  </div>
</div>